table {
    border-spacing: 0px;
    border-collapse: separate;
    border: 0px;
}

td {
    padding: 0px;
}
h1
{
    font-weight: bold;
    font-size: 14px;
    cursor: hand;
    font-family: Arial, Helvetica;
    text-decoration: none;
}
h2
{
    font-weight: bold;
    font-size: 20px;
    font-family: Arial, Helvetica;
    text-decoration: none;
    color: #FF0000;
}
body
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-weight: normal;
    font-size: 12px;
    word-spacing: normal;
    text-transform: none;
    font-family: Arial, Helvetica;
    letter-spacing: normal;
}
IMG
{
    border-right: none;
    border-top: none;
    border-left: none;
    border-bottom: none;
}
.tblBody
{
    background-color: white;
}

A.topMenu, A.topMenu:link, A.topMenu:visited
{
    font-weight: bold;
    font-size: 16px;
    cursor: hand;
    color: #FFFFFF;
    border-top-style: none;
    font-family: Arial, Helvetica;
    border-right-style: none;
    border-left-style: none;
    text-decoration: none;
    border-bottom-style: none;
}
A.topMenu:hover
{
    font-size: 16px;
    color: #000000;
    text-decoration: NONE;
}
A.lnkLeft, A.lnkLeft:link, A.lnkLeft:visited
{
    
    font-size: 13px;
    cursor: hand;
    color: #000000;
    border-top-style: none;
    font-family: Arial, Helvetica;
    border-right-style: none;
    border-left-style: none;
    text-decoration: none;
    border-bottom-style: none;
}
A.lnkLeft:hover
{
    font-size: 13px;
    color: #808080;
}
A.bottomMenu, A.bottomMenu:link, A.bottomMenu:visited
{
    font-weight: bold;
    font-size: 12px;
    cursor: hand;
    color: #FFFFFF;
    border-top-style: none;
    font-family: Arial, Helvetica;
    border-right-style: none;
    border-left-style: none;
    text-decoration: none;
    border-bottom-style: none;
}
A.bottomMenu:hover
{
    font-size: 12px;
    color: #000000;
    text-decoration: NONE;
}

A.tmenu, A.tmenu:link, A.tmenu:visited
{
    font-weight: bold;
    font-size: 12px;
    cursor: hand;
    color: #ffffff;
    border-top-style: none;
    font-family: Arial, Helvetica;
    border-right-style: none;
    border-left-style: none;
    text-decoration: none;
    border-bottom-style: none;
}
A.tmenu:hover
{
    font-size: 12px;
    color: #ffffff;
    text-decoration: underline;
}

A:link
{
    font-size: 12px;
    cursor: hand;
    color: #9B7A39;
    border-top-style: none;
    font-family: Arial, Helvetica;
    border-right-style: none;
    border-left-style: none;
    text-decoration: none;
    border-bottom-style: none;
}

A:visited
{
    font-size: 12px;
    color: #9B7A39;
    text-decoration: none;
}

A:active
{
    font-size: 12px;
    color: #9B7A39;
    text-decoration: none;
}

A:hover
{
    font-size: 12px;
    color: #9B7A39;
    text-decoration: underline;
}


TD
{
    font-family: Arial, Helvetica;
    font-size: 12px;
}
TR
{
    font-size: 12px;
    font-family: Arial, Helvetica;
}

.mbar
{
    font-size: 12px;
    color: white;
    font-family: Arial, Helvetica;
    background-color: #6666ff;
}
.tmenu
{
    font-weight: bold;
    font-size: 12px;
    color: white;
    font-family: Arial, Helvetica;
}

.herebar
{
    font-size: 13px;
    border-bottom: #99ccff 1px solid;
    font-family: Arial, Helvetica;
}
.bbar
{
    font-size: 12px;
    font-family: Arial, Helvetica;
    background-color: #6666ff;
}
.hright
{
    background-position: right;
    background-attachment: fixed;
    background-image: url(images/ht.gif);
    background-repeat: no-repeat;
}

.mtitle
{
    font-weight: bold;
    font-size: 12px;
    color: white;
    text-indent: 4px;
    font-family: Arial, Helvetica;
    background-color: #9B7A39;
}
.bdyLeft
{
    background: #FAF8F5;
}
.product
{
    background: #FAF8F5;
}
.tblContent
{
    font-size: 12px;
    font-family: Arial, Helvetica;
}
.ctitle
{
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    text-indent: 4px;
    border-bottom: #000000 2px solid;
    font-family: Arial, Helvetica;
}


.otitle
{
    font-weight: bold;
    font-size: 12px;
    color: white;
    font-family: Arial, Helvetica;
    background-color: #000000;
}
.oline
{
    font-size: 12px;
    font-family: Arial, Helvetica;
}
.txtsmall
{
    font-family: Arial, Helvetica;
    font-size: 11px;
}
.error
{
    font-weight: normal;
    font-size: 12px;
    color: #ff0000;
    font-family: Arial, Helvetica;
}
.DetailHead
{
    font-weight: bold;
    font-size: 14px;
    color: black;
    font-family: Arial, Helvetica;
    border-bottom: #ff99cc 2px dotted;
}
.highlight
{
    background-color: #cccccc;
}
.txtInput
{
    border-right: #000000 1px solid;
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-left: #000000 1px solid;
    font-size: 12px;
    color: black;
    font-family: Arial, Helvetica;
}
.btitle
{
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    color: #ffffff;
    border-top-style: none;
    font-family: Arial, Helvetica;
    border-right-style: none;
    border-left-style: none;
    text-decoration: none;
    border-bottom-style: none;
}
/* Shopping Cart */
.CartHead TD
{
    font-size: 12px;
    text-transform: none;
    color: #000000;
    font-family: Verdana, Arial, Helvetica;
    border-bottom: black 1px solid;
}
.CartHead
{
    font-size: 12px;
    color: #000000;
    border-bottom: #cccccc 1px solid;
    font-family: Arial, Helvetica;
}
.CartItem
{
    font-size: 12px;
    color: #000000;
    border-bottom: #cccccc 1px solid;
    font-family: Arial, Helvetica;
}
.CartItemAlt
{
    font-size: 12px;
    color: #000000;
    font-family: Arial, Helvetica;
    border-bottom: #cccccc 1px solid;
}
/* checkout */
.BigNumber
{
    font-weight: bold;
    font-size: 50px;
    color: #daa520;
}

/* Left Menu */

#blueblock
{
    width: 180px;
    padding: 0 0 1em 0;
    margin-bottom: 1em;
    font-family: 'Trebuchet MS' , 'Lucida Grande' , Arial, sans-serif;
    font-size: 90%;
    font-weight: bold;
    background-color: #FAF8F5;
    color: #333;
}


#blueblock ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#blueblock li
{
    border-bottom: 1px solid #FAF8F5;
    margin: 0;
}

#blueblock li a
{
    display: block;
    padding: 5px 5px 5px 8px;
    background-color: #9B7A39;
    color: #fff;
    text-decoration: none;
    width: 100%;
}


#blueblock li a:hover
{
    background-color: #E8E8E8;
    color: #5F5F5f;
}
.prdTitle
{
    border-bottom: #ff99cc 2px dotted;
}

/* paging */
.pagerBody
{
    background-color: #F0E4E1;
    padding-top: 2px;
    padding-bottom: 2px;
}
.pagerPage
{
    border-right: #a9a9a9 1px solid;
    padding-right: 2px;
    border-top: #a9a9a9 1px solid;
    padding-left: 2px;
    margin-left: 2px;
    border-left: #a9a9a9 1px solid;
    margin-right: 2px;
    border-bottom: #a9a9a9 1px solid;
}
.pagerPageSelect
{
    border-right: red 1px solid;
    padding-right: 2px;
    border-top: red 1px solid;
    padding-left: 2px;
    margin-left: 2px;
    border-left: red 1px solid;
    margin-right: 2px;
    border-bottom: red 1px solid;
}
/* Text Input */
.txtInput
{
    border-right: #666666 1px solid;
    border-top: #666666 1px solid;
    font-size: 11px;
    border-left: #666666 1px solid;
    color: black;
    background-color: White;
    border-bottom: #666666 1px solid;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
.txtInputErr
{
    border-right: #666666 1px solid;
    border-top: #666666 1px solid;
    font-size: 11px;
    border-left: #666666 1px solid;
    color: black;
    background-color: #ff6666;
    border-bottom: #666666 1px solid;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
}

.progress
{
    width: 1px;
    height: 2px;
    color: white;
    overflow: hidden;
    background-color: #ffffff;
    margin-bottom: 2px;
}
/* order block*/
.tblOrder
{
    background-color: #faebd7;
}
.tblOrderTitle td
{
    background-color: #ffe4b5;
}
.divOrder
{
    display: block;
    text-align: center;
    height: 18px;
    margin: 2px 2px 2px 2px;
    background-color: #ffe4b5;
}
.divOrderKey
{
    float: left;
    display: inline;
    text-align: center;
    width: 100px;
    height: 18px;
    margin: 2px 2px 2px 2px;
    background-color: #ccefd5;
}
.divOrderOption
{
    float: left;
    display: inline;
    text-align: center;
    width: 110px;
    height: 18px;
    margin: 2px 2px 2px 2px;
    background-color: #ffefd5;
}

div.divOrderOption a
{
    margin: 0;
    padding: 0;
    background: #f0e68c;
    color: #000000;
    text-decoration: none;
    display: block;
    border-right: #f0e68c 1px solid;
    border-top: #f0e68c 1px solid;
    border-left: #f0e68c 1px solid;
    border-bottom: #f0e68c 1px solid;
}
div.divOrderOption a:link
{
    margin: 0;
    padding: 0;
    background: #f0e68c;
    color: #000000;
    text-decoration: none;
    display: block;
    border-right: #f0e68c 1px solid;
    border-top: #f0e68c 1px solid;
    border-left: #f0e68c 1px solid;
    border-bottom: #f0e68c 1px solid;
}
div.divOrderOption a:visited
{
    margin: 0;
    padding: 0;
    background: #f0e68c;
    color: #000000;
    text-decoration: none;
    display: block;
    border-right: #f0e68c 1px solid;
    border-top: #f0e68c 1px solid;
    border-left: #f0e68c 1px solid;
    border-bottom: #f0e68c 1px solid;
}
div.divOrderOption a:active
{
    margin: 0;
    padding: 0;
    background: #f0e68c;
    color: #000000;
    text-decoration: none;
    display: block;
    border-right: #f0e68c 1px solid;
    border-top: #f0e68c 1px solid;
    border-left: #f0e68c 1px solid;
    border-bottom: #f0e68c 1px solid;
}

div.divOrderOption a:hover
{
    background-color: #E8E8E8;
    color: #5F5F5f;
}

div.divOrderOption span
{
    padding: 3px;
}

.pTitle
{
    font-weight: bold;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #D61A0E;
    padding-bottom: 2px;
    font-size: 13px;
    text-decoration: none;
}
